Bug 240464 - RFE: Need Cluster Centric Management of Storage
RFE: Need Cluster Centric Management of Storage
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Jim Parsons
Brian Brock
: FutureFeature, Reopened
: 303241 (view as bug list)
Depends On: 240463
  Show dependency treegraph
Reported: 2007-05-17 13:50 EDT by Scott Crenshaw
Modified: 2009-04-16 18:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-03-12 21:59:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rob Kenna 2007-05-17 13:50:57 EDT
+++ This bug was initially created as a clone of Bug #240463 +++

Conga does a good job of configuring single and clustered storage from a
machine-centric view.

A cluster-centric view of storage needs to be presented.  By selecting a
cluster, instead of a machine, shared disk, partitions, LV, and GFS file systems
should be available.  For instance, you should not be able to change storage
seen only by specific machines and only gfs filesystems should be managed.  

In addition the creation of a new file system should apply across the entire
cluster, in the same way as the disk/partition/volume objects are.  This would
include mount points, fstab entries etc...
Comment 4 Ryan McCabe 2007-09-25 23:22:32 EDT
*** Bug 303241 has been marked as a duplicate of this bug. ***
Comment 6 Kiersten (Kerri) Anderson 2007-10-31 11:39:45 EDT
Devel NAK for 5.2 - ended up below the line of available resources.
Comment 7 RHEL Product and Program Management 2007-10-31 11:42:54 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 
Comment 9 Rob Kenna 2008-06-02 12:11:47 EDT
NAK for Current Conga as we are working on a next generation infrastructure.
Comment 11 Ryan McCabe 2009-03-12 21:59:23 EDT
retarget to the storage group

Note You need to log in before you can comment on or make changes to this bug.